{
    "spdxVersion": "SPDX-2.3",
    "dataLicense": "CC0-1.0",
    "SPDXID": "SPDXRef-DOCUMENT",
    "name": "lezyne-rear-light-firmware",
    "documentNamespace": "https://git.mosad.xyz/localhorst/lezyne-rear-light-firmware/@GIT_HASH@",
    "creationInfo": {
        "created": "@CMAKE_TIMESTAMP@",
        "creators": [
            "Tool: CMake+SPDX"
        ]
    },
    "packages": [
        {
            "name": "main.c",
            "SPDXID": "SPDXRef-mainc",
            "downloadLocation": "https://git.mosad.xyz/localhorst/lezyne-rear-light-firmware/src/branch/main/main.c",
            "filesAnalyzed": true,
            "versionInfo": "@GIT_HASH@",
            "licenseDeclared": "MIT License",
            "homepage": "https://git.mosad.xyz/localhorst/lezyne-rear-light-firmware"
        },
        {
            "name": "avr-gcc",
            "SPDXID": "SPDXRef-avrgcc",
            "downloadLocation": "NOASSERTION",
            "filesAnalyzed": false,
            "versionInfo": "@AVR_GCC_VERSION@",
            "licenseDeclared": "GPL-3.0-or-later",
            "supplier": "Organization: The GNU Project",
            "homepage": "https://gcc.gnu.org/git/gitweb.cgi?p=gcc.git"
        },
        {
            "name": "avr-libc",
            "SPDXID": "SPDXRef-avrlibc",
            "downloadLocation": "NOASSERTION",
            "filesAnalyzed": false,
            "versionInfo": "2.2.1-1.2",
            "licenseDeclared": "Modified BSD License",
            "supplier": "Organization: AVRDUDES Authors",
            "homepage": "https://github.com/avrdudes/avr-libc/"
        }
    ]
}